#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: dns
version: 3.0.4
id: dns-3.0.4-2h4bFXNZWEH2BVwxAaksuG
key: dns-3.0.4-2h4bFXNZWEH2BVwxAaksuG
license: BSD-3-Clause
maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
author: Kazu Yamamoto <kazu@iij.ad.jp>
synopsis: DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.
category: Network
abi: 001abf0eb8ff6005ebdac43f8b0c9b75
exposed: True
exposed-modules:
    Network.DNS Network.DNS.Decode Network.DNS.Encode Network.DNS.IO
    Network.DNS.Lookup Network.DNS.LookupRaw Network.DNS.Resolver
    Network.DNS.Types Network.DNS.Utils
hidden-modules: Network.DNS.Decode.Internal Network.DNS.Imports
                Network.DNS.Memo Network.DNS.StateBinary Network.DNS.Transport
                Network.DNS.Types.Internal
import-dirs: /usr/lib/ghc-8.4.2/site-local/dns-3.0.4
library-dirs: /usr/lib/ghc-8.4.2/site-local/dns-3.0.4
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/dns-3.0.4
hs-libraries: HSdns-3.0.4-2h4bFXNZWEH2BVwxAaksuG
depends:
    base-4.11.1.0 async-2.2.1-B6m2kYywRJu7nicgTBxsJe
    auto-update-0.1.4-7k5Okr80TfS9UGlvnbDZr0
    attoparsec-0.13.2.2-KnkUxVEson3AzYFappLt2D
    base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37 binary-0.8.5.1
    bytestring-0.10.8.2 containers-0.5.11.0
    cryptonite-0.25-90uxV0bWEYmfC6QouwM7s
    iproute-1.7.5-88fxybA73Y5HMFc3ratAWT mtl-2.2.2
    network-2.6.3.5-3iG8FzHVTj33yRWcu7gfSt
    psqueues-0.2.7.0-LCNPI3xzmGT5jOUFp7hgUI
    safe-0.3.17-HEmZRpXGD3s2ywM3rHJ1ur time-1.8.0.2
abi-depends: base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             async-2.2.1-B6m2kYywRJu7nicgTBxsJe=c9f0ee1873901d5683a7b150cb14a209
             auto-update-0.1.4-7k5Okr80TfS9UGlvnbDZr0=a5875259ea7f11e4f0af7f9c2fd46e0c
             attoparsec-0.13.2.2-KnkUxVEson3AzYFappLt2D=bb3660ce70d29d644cde35d789165619
             base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37=7722d2d1f9adcb92b317b3a43d084a70
             binary-0.8.5.1=253349ae905e3b03d89d37316bf920b7
             bytestring-0.10.8.2=c1695cedf0cebf0c12d34c90fb94a65f
             containers-0.5.11.0=f8334bacfaf0e925ca7b24fb26fb2e66
             cryptonite-0.25-90uxV0bWEYmfC6QouwM7s=fe88b1a2ffec9ea7c1970408b9b1825d
             iproute-1.7.5-88fxybA73Y5HMFc3ratAWT=685feeddfeb59457be6cb80cef2ea8b8
             mtl-2.2.2=a7bec7c72de63625528e8aa4479db2c8
             network-2.6.3.5-3iG8FzHVTj33yRWcu7gfSt=d1eb7c9f9a3a0cc5a7f6358d4fbd8f71
             psqueues-0.2.7.0-LCNPI3xzmGT5jOUFp7hgUI=72c08e3e7c5106d22a1eeaa23e724ef0
             safe-0.3.17-HEmZRpXGD3s2ywM3rHJ1ur=d2ef3bd64cc0add20d4d6b5dc73939f8
             time-1.8.0.2=f5b6d28c2b89a17d60f5dfeda767abd0
haddock-interfaces: /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html: /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

